@media only screen and (max-height: 790px) {
    /*  #home-decouvrir .container {
         max-width: 1281px !important;
     } */
     .fancyslide h3{
         font-size: 24px;
     }
     .fancyslide h2{
         font-size: 22px;
     }
     
 }
 
  @media only screen and (min-width: 700px){
     .slide-home-top-1 .owl-nav button.owl-next,.slide-home-top-1 .owl-nav button.owl-prev ,  .slide-fiche-oeuvre .owl-nav button.owl-next,.slide-fiche-oeuvre .owl-nav button.owl-prev {
         display: none !important;
       }
    
 }
  @media only screen and (min-width: 1200px){
 /* div#services div.carre, div.galerie-details div.carre {
     max-height: 275px;
     height: 275px;
     width: 275px;
     max-width: 275px;
 }
  */
 } 
 @media only screen and (min-width: 1400px) {
     div#services div.carre ,
     div.galerie-details div.carre {
         max-height: 353px;
         height: 353px;
         width: 353px;
         max-width: 353px;
     } 
     
 }
 
 
 @media only screen and (min-width: 1300px)
 {
     /* .fancyslide h3 {
         font-size: 22px;
     }
     .home-banner h1 {
         font-size: 17px;
     }
     
     .home-banner h2 {
         font-size: 24px;
     }
     .home-banner h3 {
         font-size: 21px;
     } */
 }
 
 @media only screen and (min-width: 980px) {
     .gallerie-holder .carre-text .carre-content h3, .copy-gallery-style .carre-content h3 {
         font-size: 16px;
     }
 .slide-thumb {
     position: absolute;
     z-index: 9;
     top: -2px;
     left: -55px;
     padding: 0;
     width: 55px;
     background: rgb(255 255 255 / 68%);
     padding: 5px 5px 0px;
     text-align: center;
 }
 }
 
 
 @media only screen and (max-width: 1400px) {
     .carre .carre-content {
         
         width: 100%;
         /* width: 305px; */
     }
     .carre-text p {
         font-size: 16px;
     }
     #services h3 {
         font-size: 42px;
     }
   
     
     
 }
 @media only screen and (max-width: 1300px) {
     .gallerie-holder .carre-text h3 span, .copy-gallery-style h3 span {
         font-size: 12px;
         max-height: 43px;
         overflow: hidden;
         text-overflow: ellipsis;
     }
     .slide-home-top-1 .owl-nav button.owl-next {
         right: 3px;
     }
     .slide-home-top-1 .owl-nav button.owl-prev {
        left:3px;
     }
     .slide-home-top-1 .owl-nav button span {
         font-size: 67px;
     }
 }
 @media only screen and (max-width: 1290px) {
     .carre-text p {
         font-size: 13px !important;
     }
     .home-banner h1 {
         font-size: 16px;
     }
     .home-banner h2 {
         font-size: 23px;
         margin: 10px 0;
     }
     
 
     .event-top{
         display: none;
     }
     .open-search {
         display: flex !important;
         padding: 9px 2px 8px;
         position: fixed;
         z-index: 999999999;
         width: 100%;
         background-color: #120833;
     }
     .search-bar {
         position: fixed;
         background-color: #120833;
         width: 100%;
         height: 100%;
         left: -150%;
         display: flex;
         align-items: start;
         /* justify-items: start; */
         flex-direction: column;
         top: 131Px;
         transition: 0.4s left linear;
         z-index: 99;
         flex-wrap: nowrap;
     }
     .search-bar.search-parent-active {
         left: 2%;
     }
     .search-width{     width: 25%;}
     div.search-page {
         padding-top: 2.6rem !important;
     }
 
     .search-filter ul.sub-filter {
         position: fixed;
         left: -150%;
         width: 70% !important;
         top: 126px;
         border: none !important;
         background-color: #ffffff;
         /* height: 100%; */
         overflow: scroll;
         align-content: start;
         /* top: 0; */
         bottom: 0;
         /* position: fixed; */
         overflow-y: scroll;
         overflow-x: hidden;
         padding-top: 22px;
         transition: 0.6s left linear;
         z-index: 9;
     }
     .search-filter ul.sub-filter.search-child-active {
         left: 30%;
         background-color: #22164a;
         z-index: 0;
     }
     .search-filter ul.open-dropdown-item, div.search-filter ul.search-icons.open-dropdown-item {border: none !important;opacity: 1;height: auto;background-color: unset;}
     
     /* div.search-filter ul.search-icons
     {
         text-align: left !important;
     } */
     div.search-filter ul {
         padding: 10px 0px;
         border: none !important;
         background-color: unset;
     }
     
     li.parent.hassub {
         opacity: 1;
     }
     
     li.parent.hassub.active {
         opacity: 0.7;
     }
   
     span.results.text-start {
         font-size: 11px;
         margin-left: 0;
     }
     .col-small {
         display: none;
     }
     
     ul.pagination {
         margin: 1px !important;
     }
     
     .show-mode {
         margin: 0 !important;
         padding: 0 !important;
         padding-left: 10px !important;
     }
   
    
     #couleur-data li {
         margin-top: 11px;
     }
     #Orientation-data{
     padding-top: 35px !important;
     text-align: center !important;
     }
     .open-search i 
     {
         font-size: 17px;
         line-height: 0;
     }
 
     .search-bandeau i.bi.bi-chevron-down {
         display: none;
     }
   
     .search-filter {
         padding: 0;
         padding-left: 14px;
         z-index: 99;
         background-color: #120833;
     }
     
     li.choixFilter .option-filter {
         /* background-color: #fafafa; */
         /* border-color: #fafafa; */
     }
     .option-filter img ,.search-artistes img {
         width: 22px;
     }
     label.removeFilter-search {
         top: 18px;
     }
     .removeAll {
         padding-left: 15px !important;
         font-size: 12px;
         text-align: center !important;
     }
 
     .page-numbers {
         order: -1!important;
     }
     .search-filter ul {
         /* background-color: #f8f8f8; */
     }
     li.choixFilter.parentTitle {
         padding: 0;
     }
     
     /* .col-lg-6.col-12 {
         height: fit-content !important;
     }
      */
      
     .count-notif {
         position: absolute;
         right: 0;
     }
     .quick
      {
          margin: 0;
      }
 
     .menuChild .menu ul li {
         margin: 0px 14px 0 0;
         padding-bottom: 28px;
     }
     .menu ul li.logo {
         margin: 0 6%!important;
     }
 
 }
 
 @media only screen and (max-width: 1064px){
     .menu-categorie
     {
         display: none !important;
     }
     .copyrightwt h2 {
         padding: 8px 10px 0px 5px !important;
         margin: 0 0 !important;
     }
     .fancyslide h3 {
         font-size: 22px;
     }
     #nav-toggle {
         margin: 0 !important;
         display: block !important;
         position: absolute;
         top: 17px;
         left: 11px;
         width: 27px;
     }
 
     .icon-top {
         height: 4px;
         background-color: red;
         margin: 6px 0;
     }
     
     .icon-middle {
         height: 4px;
         background-color: #01ff09;
         margin: 6px 0;
     }
     
     .icon-bottom {
         height: 4px;
         background-color: #0166ff;
         margin: 6px 0;
     }
     .menu ul li {
         display: block;
         margin: 0;
     }
 
     .menu ul li:hover .sub-menu.mega-menu {
         /* display: inline-block; */
     }
 
     .row.menuParent.bgWhite {
         background: white;
         left: calc(0% + 11px);
     }
 
     .row.menuParent {
         background: white; 
         width: 100%;
         top: 67px;
         padding: 25px 15px;
         bottom: 0;
         position: fixed;
         overflow-y: scroll;
         /* float: left; */
         overflow-x: hidden;
         left: -150%;
         transition: 0.8s left linear;
     }
 
     .row.menuParent .menuChild-icons {
         /* text-align: left; */
         margin: 0;
         /* display: grid; */
         padding: 13px 0;
         position: fixed;
         top: 11px;
         width: fit-content;
         right: 0;
     }
 
     .row.menuParent .quick a {
         margin: 0px 0px 0px 14px;
         padding: 11px 14px 0 0;
         text-align: left;
     }
 
 
     .mega-inner.mega-text {
         /* padding: 25px; */
         display: block;
         padding: 10px 24px 0;
         background: white;
         color: black;
         outline: none;
         border: none;
         box-shadow: none;
     }
 
     .sub-menu.mega-menu.row {
         display: none;
         position: initial;
         width: 100%;
         border: none;
         box-shadow: none;
         background: #ffffff;
         padding: 11px;
     }
 
     .mega-inner {
         display: block;
     }
 
     .mega-inner.mega-image.col {
         display: none;
     }
 
     .mega-inner.mega-text.col ul li a {
         color: black;
         font-size: 12px;
         /* margin: 15px 10px; */
         padding: 10px 0;
     }
 
     .mega-menu h4 {
         color: black;
         font-size: 14px;
         font-weight: bold;
 
     }
 
     .mega-inner.mega-text.col ul li {
         padding: 4px;
     }
 
     .col-10.menuChild {}
 
     
 
     .appear {
         /* display: block !important; */
     }
 
     .logo-mobile.hide {
         display: block !important;
         width: fit-content;
         justify-content: center;
         /* margin-right: 9px; */
         margin: auto;
     }
 
     .sub-menu.appear {
         display: block !important;
         margin: 0;
         padding: 0px !important;
     }
 
     .menu ul li:hover .sub-menu {
         display: none;
     }
 
     .menu ul li.logo {
         display: none;
     }
 
     a.small-menu.menu-parent {
         font-size: 15px !important;
     }
 
     .arrowDown.hide {
         display: block !important;
         float: right;
         font-size: 14px;
         transform: rotate(-90deg);
     }
 
     span.arrowDown.rotateMove {
         transform: rotate(0deg);
     }
 
     .menuChild {
         width: 100%;
         display: inline-block;
         display: inline-block;
     }
 
 
     .mega-inner.mega-text.col {
         width: 49%;
         display: inline-block;
         vertical-align: top;
         padding: 5px 2px;
     }
 
     .menu ul li:hover ul.sub-menu {
         display: block;
     }
 
     .artiste-parent .sub-menu {
         display: none;
     }
 
     .menu ul li:hover ul.artiste-sub-menu {
         display: none !important;
     }
 
     .logo-mobile img {
         width: 43px;
         margin-top: 3px;
     }
     .row.justify-content-between {
         justify-content: center !important;
     }
     
 }
 
 
 @media only screen and (max-width: 1024px){
 
     .carre-text p {
         font-size: 14px;
     }
     h1 br, h2 br {
         display: none;
     }
     .fancyslide h3 {
         font-size: 21px;
         bottom: 128px;
     }
    
     .fancyslide h4 {
         font-size: 18px;
     }
     .row.oeuvre-container {
         justify-content: center;
     }
    
 }
 @media only screen and (max-width: 980px) {
     div.slide-page-pourquoi
     {
         display: none  !important;
     }
     div.text-pourquoi {
         order: 2;
         margin-top: 12px;
     }
     div.titre-pourquoi {
         margin: 0px !important;
         padding-top: 0 !important;
     }
     .slide-home-top-1 .artiste-data h6 {
         font-size: 12px;
     }
     .gift:after {
         background-size: 250px;
     }
     .slide-thumb {
         display: flex;
         flex-direction: row;
         flex-wrap: nowrap;
         justify-content: center;
         align-items: center;
         width: 100%;
         margin: 10px 0;
     }
     
     .slide-thumb img {
         width: 52px;
     }
     .slide-fiche-oeuvre.fancyslide {
         order: -1;
     }
   
     .footer-blanc a.scroll-mouse
     {
         display: none !important;
     }
     div#faq-widget {
         padding: 30px;
     }
     
     .side-bar-left.side-bar {
         transition: 0.4s left linear;
     
         left: -107%;
         top: 0;
         position: fixed;
         z-index: 99;
         width: 100%;
     }
     .side-bar-right.side-bar {
         transition: 0.4s right linear;
     
         right: -107%;
         top: 0;
         position: fixed;
         z-index: 99;
         width: 100%;
     }
     .gallerie-holder .carre-text h3, .copy-gallery-style h3 {
         font-size: 14px;
     }
     .section.home-banner {
         padding-bottom: 22px;
     }
     .carre-content .a2a {
         font-size: 50px !important;
     }
     
     .offrir .section.page-titre p {
         padding: 12px 0 0 !important;
         margin: 0 20px !important;
         font-size: 10px;
     }
     .footer a.scroll-mouse {
         display: none !important;
     }
     .fancyslide h3 {
         font-size: 20px;
     }
     .fancyslide h4 {
         font-size: 18px;
     }
     #services h3 {
         font-size: 26px;
     }
     #bottom.section-space {
         padding: 0px 0px 46px;
     }
     .footer-blanc {
         padding: 0px;
     }
     .right-side{
         display: none !important;
         margin: 0;
     }
     .carre-text p {
         font-size: 12px;
     }
     .text-slide5 h1.h1-bold, .text-slide5 h1.h1-light {
         font-size: 24px;
     }
     .text-slide1.text-slide3 h5.h5-light,.text-slide1.text-slide3 h5.h5-bold {
         font-size: 18px;
         margin-bottom: 1px;
     }
 }
    
 /* @media only screen and (max-width: 940px)
 {
     .text-slide1.text-slide10 h5.h5-light,.text-slide1.text-slide10 h5.h5-bold {
         font-size: 20px;
     }
     .text-slide4 h5.h5-bold, .text-slide4 h5.h5-light {
         font-size: 18px;
     }.text-slide1.text-slide2 h1.h1-light,.text-slide1.text-slide2 h1.h1-bold {
         font-size: 26px;
     }
 } */
 
 @media only screen and (max-width: 915px){
     .footer-blanc 
     {
         display: none !important;
     }
     .index #oeuvres.section-space {
         padding: 156px 0 49px;
     }
     .home-text-description  h1 {
         font-size: 13px;
     }
     .home-text-description
     {
         display: block !important;
         padding-top: 45px;
     }
     .index div#services,.index .section.home-banner,.index .galerie-details ,.oeuvre div#oeuvres
     {
         display: none;
     }
 } 
 @media only screen and (max-width: 895px)
 {
     .text-slide1 h1.h1-light ,.text-slide1 h1.h1-bold{
         font-size: 20px;
     }
 
     .text-slide1 h5.h5-light,.text-slide1 h5.h5-bold {
     
          font-size: 17px;
     }
     .text-slide3 h5.h5-light,.text-slide3 h5.h5-bold {
         font-size: 7px;
     }
     .mt-slide1, .mt-slide2, .mt-slide3, .mt-slide4, .mt-slide5, .mt-slide6, .mt-slide8, .mt-slide10 {
         margin-top: 19px;
     }
     
     
     .mt-slide7 {
         margin-top: 68px;
     }
     
     
     .mt-slide9 {
         margin-top: 45px;
     }
     
     .text-slide1.text-slide10 h5.h5-light, .text-slide1.text-slide10 h5.h5-bold {
         font-size: 18px;
     }
     .text-slide1.text-slide10 {
         top: 10%;
     }
 }@media only screen and (max-width: 845px)
 {
     .text-slide5 h1.h1-bold, .text-slide5 h1.h1-light,.text-slide3 h1.h1-bold, .text-slide3 h1.h1-light {
         font-size: 21px;
     }
 }
 @media only screen and (max-width: 800px)
 {
     
     .fancyslide h4 {
         font-size: 14px;
         bottom: 81px;
     }.fancyslide a.special {
         width: 150px;
         padding: 5px 0;
     }
      #bottom .a2a {
         font-size: 34px;
     }
     .fancyslide h3 {
         font-size: 15px;
         bottom: 119px;
     }
 }
 
 
 
 @media only screen and (max-width: 767px){
     
     .gallerie-holder .carre-text h3, .copy-gallery-style h3
     {
         font-size: 12px;
     }
     .section.home-banner {
         padding-bottom:0rem;
     }
     .right-side-2 {
         display: none !important;
         margin: 0;
     }
     .fancyslide .theRight {
         margin-top: 18px; 
         padding: 0 !important; 
     }
     .fancyslide h3 {
         font-size: 13px;
         margin: 0;
     }
     .fancyslide h4 {
         font-size: 11px;
         left: 18px;
         bottom: 55px;
     }
     .section.home-banner {
         padding-bottom: 0;
     }
  /*    div#services div.carre, div.galerie-details div.carre {
         max-height: 180px;
         height: 180px;
         width: 180px;
         max-width: 180px;
     } */
 }
 @media only screen and (max-width: 750px){
 
     
     .text-slide5 h1.h1-light, .text-slide5 h1.h1-bold{
         font-size: 17px;
     }
  
     .text-slide2 h1.h1-light, .text-slide2 h1.h1-bold {
         font-size: 22px;
     }
     .text-slide1 h5.h5-light, .text-slide1 h5.h5-bold {
         font-size: 14px;
     }
 }
 
 @media only screen and (max-width: 710px) {
    
     .carre .carre-content {
         width: 100%;
     }
     .carre-text p {
         font-size: 17px;
     }
     #services h3 {
         font-size: 2rem;
         /* margin-left: -1px; */
     }
    
     .index .section-space {
         padding: 43px 0 35px;
 
     }
     .oeuvre .section-space {
        padding: 36px 0 43px;
 
     }
     
     .carre-format div, .carre-format .artiste-item, .slide-home-top-4 .oeuvre-item
     {
         padding: 6px;
     }
     .oeuvre-galerie {
         padding: 7px;
     }
    
     
     .artistes.slide-home-top-4
     {
         padding-top: 0;
     }
 }
 
 
 @media only screen and (max-width: 700px) {
  
     .apropos .image_resized {
         margin-top: 136px;
     }
     .apropos .apropos-link {
        
             margin-top: -85px;
     }
     .mt-slide1, .mt-slide2, .mt-slide3, .mt-slide4, .mt-slide5, .mt-slide6, .mt-slide8, .mt-slide10 {
         margin-top: 15px;
     }
     .mt-slide7 {
         margin-top: 50px;
     }
     .mt-slide9 {
         margin-top: 35px;
     }
     .text-slide1 h1.h1-light ,.text-slide1 h1.h1-bold
     {
         font-size: 17px;
     }
     .text-slide1 h5.h5-light,.text-slide1 h5.h5-bold 
     {
         font-size: 14px;
         margin-bottom: 1px !important;
     }
     .text-slide1.text-slide10 h5.h5-light, .text-slide1.text-slide10 h5.h5-bold
     {
         font-size: 15px;
     }
     .text-slide1.text-slide3 h5.h5-light, .text-slide1.text-slide3 h5.h5-bold {
         font-size: 14px;
     }
     .text-slide4 h5.h5-light, .text-slide4 h5.h5-bold {
         font-size: 13px;
     }
     
     div.detail-technique {
         position: fixed;
         top: 0;
         height: 100%;
         width: 100%;
         z-index: 999;
         display: none;
         padding-top: 14px;
         overflow: scroll;
     }
     .detail-technique a.scroll-mouse {
         display: none;
     }
     div.detail-technique .nav-item {
         width: fit-content;
         display: inline-block;
     }  
     .situation {
         display: none;
     }
     .section.home-banner.fiche-artiste
     {
         padding-bottom: 0px;
     }
     .row.oeuvre-container {
          min-height: auto; 
     }
     .partage-inner a {
         font-size: 21px;
     }
     .partage-inner svg.bi.bi-whatsapp {
         transform: scale(1.3);
         margin-bottom: 6px;
     }
     label.slide-mise
     {
         display:block;
     }
     span.detail-text {
         position: absolute;
         right: 0;
         top: 3px;
         font-size: 8px;
         text-align: center;
         background-color: #f7f7f7;
         padding: 3px 0;
         height: 47px;
         border: 2px solid;
         font-weight: 600;
     }
     span.detail-text i.bi.bi-info-circle
     {
         font-size: 11px;
     }
     label.slide-detail-technique {
         display: block;
         position: relative;
         margin-left: 3px;
     }
     div.detail-technique .nav.customNav {
         padding-top: 50px !important;
     }
     div.detail-technique .close-holder {
         font-size: 20px;
         margin: 20px 0;
     }
     div.detail-technique div#myTabContent {
         padding: 0px 6px !important;
     }
     .price-holder {
         order: 4;
         margin-top: 10px;
         display: table;
     }
     .oeuvre-item-infos
     {
         order:3;
         padding: 0;
         margin-top: 10px;
     }
     .row.ligne-cmd {
         padding-left: 15px;
         padding-right: 5px;
         }
     .col-oeuvre-holder {
         padding-right: 12px !important;
     }
     .checkout .panier-appliquer.appliquer-code.event-code-promo ,  .cart .panier-appliquer.appliquer-code.event-code-promo{
         width: 100%;
         margin-bottom: 14px;
         margin-top: 10px;
     }
    
    .index .footer-blanc , .oeuvre .footer-blanc {
         display: none;
     }
     .mobile-home
     {
         display: block !important;
     }
     .web-home
     {
         display:none !important;
     }
     .ligne-cmd .qte-holder li.qte-opt {
         width: 55px;
         height: 55px;
         margin: 4px 2px;
     }
     
     .ligne-cmd ul.qte-holder {
         width: fit-content;
     }
     .ligne-cmd
     .icons-panier-holder {display: table-footer-group;}
 
     .ligne-cmd .dure-de-location
     {
         font-size: 13px;
         margin-top: -6px !important;
         display: block;
     }
     .oeuvre-type-holder
     {
         text-align: right !important;
         margin-top: 13px;
         font-size: 15px;
         /* padding-right: 0; */
     }
     
     .index a.btn
     {
         border-radius: 0px !important;
         font-weight: 600;
     }
     a.btn.btn-catalogue {
         background-color: #eaeaea;
         color: #000;
         border-color: #f7f7f7;
     }
     .etPlus-mobile
     {
         display: block !important;
     }
     .etPlus , a.inline.etPlus
     {
         display: none !important;
     }
     .etPlus-mobile svg.bi.bi-whatsapp {
         margin-left: 11px;
         margin-bottom: 5px;
     }
     .section.page-titre {
         padding: 5rem 0 0.3rem;
     }
 
     
 }
 @media only screen and (max-width: 650px) {
     .mise_ensituation a.btn.btn-capture {
      
         font-size: 11px;
     }
     .gallerie-holder .carre-text h3, .copy-gallery-style h3 {
         font-size: 18px ;
         margin: 0;
     }
   
     .home-banner h2 {
         font-size: 19px;
         margin: 6px 0;
     }
     .fancyslide a.special {
         display: inline-block;
         width: 133px;
         float: right;
         margin: 0 2px;
         font-size: 11px;
         padding: 6px;
     }
     .fancyslide h4.mise-text
     { font-size: 13px;
         bottom: 50px !important;
         left: 17px;
         padding: 8px 12px;
     }
 
     
     .fancyslide h3 {
         bottom: 101px;
         font-size: 12px;
         left: 18px;
     }
   
     .carre-text p {
         font-size: 14px  !important;
     }
     .side-bar-left {
         /*  width: 100% !important;
         left: 0; */
         padding-top: 48px;
         overflow: scroll;
     }
 
     .side-bar-left.active {
         left: 0;
         width: 100%;
     }
 
     .close-decouvrir-bar.hide,
     .close-profil-bar.hide {
         display: block !important;
         float: right;
         font-size: 20px;
         width: 100%;
         margin-bottom: 6px;
         /* text-align: right; */
         box-sizing: unset;
         box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 0%);
     }
 
     .close-profil-bar.hide {
         margin-top: 35px;
         margin-bottom: 16px;
     }
 
     div#profil-widget.active {
         right: 0 !important;
         width: 100%;
         padding-top: 44px;
         overflow: scroll;
     }
 
     div#login-widget.active {
         right: 0 !important;
         width: 100%;
     }
 
     .side-bar a.close-widget-menu.hide {
         display: block !important;
         text-align: center;
         border-bottom: none;
         color: rgb(128 128 128);
         text-transform: uppercase;
     }
     .text-slide1.text-slide3 h5.h5-light, .text-slide1.text-slide3 h5.h5-bold {
         font-size: 12px;
     }
     .text-slide1 h1.h1-light, .text-slide1 h1.h1-bold {
         font-size: 14px;
     }
     .text-slide1 h5.h5-light, .text-slide1 h5.h5-bold {
         font-size: 11px;
     }
     .text-slide1.text-slide10 h5.h5-light, .text-slide1.text-slide10 h5.h5-bold {
         font-size: 13px;
     }
    
 }
 @media only screen and (max-width: 600px){
     .text-slide1.text-slide10 h5.h5-light, .text-slide1.text-slide10 h5.h5-bold {
         font-size: 11px;
     }
     .text-slide1.text-slide3 h5.h5-light, .text-slide1.text-slide3 h5.h5-bold,.text-slide1.text-slide4 h5.h5-light, .text-slide1.text-slide4 h5.h5-bold
     {
         font-size: 10px;
     }
 }
 @media only screen and (max-width: 515px){
    
     .text-slide1 h1.h1-light, .text-slide1 h1.h1-bold {
         font-size: 13px;
     }
     .text-slide5 h1.h1-light, .text-slide5 h1.h1-bold
     {
         font-size: 11px;
     }
     .text-slide1.text-slide3 h5.h5-light, .text-slide1.text-slide3 h5.h5-bold
     , .text-slide1.text-slide4 h5.h5-light, .text-slide1.text-slide4 h5.h5-bold {
         font-size: 9px;
     }
     .text-slide1.text-slide10 h5.h5-light, .text-slide1.text-slide10 h5.h5-bold {
         font-size: 10px;
     }
     .mt-slide7 {
         margin-top: 37px;
     }
     .text-slide1 h5.h5-light, .text-slide1 h5.h5-bold {
         font-size: 7px;
     }
 }
 @media only screen and (max-width: 500px){
 
     .page .home-banner .text-slide1 h5.h5-light, .page .home-banner .text-slide1 h5.h5-bold {
         font-size: 11px !important;
         margin-bottom: 3px !important;
     }
     .page .home-banner .text-slide1 h1.h1-light, .page .home-banner .text-slide1 h1.h1-bold {
         font-size: 17px !important;
     }
     .page .home-banner .position-absolute
     {
         position: unset !important;
         margin-top: 16px;
         width: 100% !important;
         text-align: left;
         
     }
     .mt-slide7, .mt-slide9 {
         margin-top: 16px;
     }
     .gift:after {
         background-size: 150px !important;
     }
     .carre video {
         height: 178px !important;
     }
     div.carre-text p {
         font-size: 11px !important;
     }
     #services h3 {
         font-size:1.2rem !important;
         margin-left: -1px;
     }
     .carre.gallerie-holder .carre-text .carre-content h3, .copy-gallery-style .carre-content h3 {
         font-size: 1rem !important;
     }
     .fancyslide h4 {
       
         bottom: 60px;
     }
 }
 
 @media only screen and (max-width: 460px){ 
     span.btn-cadeau.fav-btn small {
         padding: 2px 6px;
     }
     span.btn-catalogue-mise small {
         padding: 9px 6px;
         height: 21px;
     }
     span.btn-cadeau.fav-btn {
         font-size: 25px;
         padding: 6px 5px 0px 7px;
     }
     span.btn-catalogue-mise img {
         width: 34px;
         margin-top: 1px;
         margin-bottom: 4px;
     }
     
     /* .text-slide1 h1.h1-light, .text-slide1 h1.h1-bold {
         font-size: 12px;
     } 
     .mt-slide7 {
         margin-top: 37px;
     }
     .mt-slide9 {
         margin-top: 22px;
     }*/
    /*  .text-slide1.text-slide3 h5.h5-light, .text-slide1.text-slide3 h5.h5-bold
     , .text-slide1.text-slide4 h5.h5-light, .text-slide1.text-slide4 h5.h5-bold {
         font-size: 8px;
     }
     .text-slide5 h1.h1-light, .text-slide5 h1.h1-bold {
         font-size: 10px;
     }
     .text-slide1.text-slide10 h5.h5-light, .text-slide1.text-slide10 h5.h5-bold {
         font-size: 9px;
     } */
    
 }
 @media only screen and (max-width: 430px){
     /* .text-slide1 h1.h1-light, .text-slide1 h1.h1-bold {
         font-size: 10px;
     }
     .text-slide1.text-slide3 h5.h5-light, .text-slide1.text-slide3 h5.h5-bold, .text-slide1.text-slide4 h5.h5-light, .text-slide1.text-slide4 h5.h5-bold {
         font-size: 7px;
     }
     .text-slide1.text-slide10 h5.h5-light, .text-slide1.text-slide10 h5.h5-bold {
         font-size: 8px;
     }
     .text-slide5 h1.h1-light, .text-slide5 h1.h1-bold {
         font-size: 9px;
     }
     .text-slide1 h1.h1-light, .text-slide1 h1.h1-bold {
         font-size: 9px;
     } */
 }
 @media only screen and (max-width: 406px){
      /*.mt-slide7 {
         margin-top: 29px;
     }
     .text-slide1 h5.h5-light, .text-slide1 h5.h5-bold {
         font-size: 8px;
     } */
 }
 @media only screen and (max-width: 400px){
     ul.qte-holder {
         width: 80px;
     }
     .home-banner h1 {
         font-size: 12px !important;
     }
     .fancy-btn-containter {
         right: 10px;
     }
     .gallerie-holder .carre-text h3, .copy-gallery-style h3 {
         font-size: 17px  !important;
         margin: 0;
     }
     /* .carre video {
         height: 155px !important;
     } */
   
     .section-space h2 .a2a {
         font-size: 42px !important;
     }
     .fancyslide h4 {
        
         bottom: 60px;
     }
 }
 @media only screen and (max-width: 395px) {
     /* .home-banner .text-slide1 h1.h1-light, .home-banner .text-slide1 h1.h1-bold {
         font-size: 10px !important;
     }
     .home-banner .text-slide5 h1.h1-light, .home-banner .text-slide5 h1.h1-bold {
         font-size: 8px !important;
     }
     .mt-slide1, .mt-slide2, .mt-slide3, .mt-slide4, .mt-slide5, .mt-slide6, .mt-slide8, .mt-slide10 {
         margin-top: 7px;
     }
     .text-slide1.text-slide4 h5.h5-light, .text-slide1.text-slide4 h5.h5-bold {
         font-size: 6px;
     }
     .text-slide1.text-slide10 h5.h5-light, .text-slide1.text-slide10 h5.h5-bold {
         font-size: 7px;
     } */
    
 }
 @media only screen and (max-width: 360px) {
     /*.mt-slide7 {
         margin-top: 20px;
     }
      .text-slide1.text-slide3 h5.h5-light, .text-slide1.text-slide3 h5.h5-bold, .text-slide1.text-slide4 h5.h5-light, .text-slide1.text-slide4 h5.h5-bold {
         font-size: 6px;
     }
     .text-slide1 h5.h5-light, .text-slide1 h5.h5-bold {
         font-size: 7px;
     } */
 }
 @media only screen and (max-width: 341px) {
    /*  .home-banner .text-slide1 h1.h1-light, .home-banner .text-slide1 h1.h1-bold {
         font-size: 9px !important;
     }
     .text-slide1.text-slide10 h5.h5-light, .text-slide1.text-slide10 h5.h5-bold {
         font-size: 6px;
     }
     .text-slide1.text-slide3 h5.h5-light, .text-slide1.text-slide3 h5.h5-bold, .text-slide1.text-slide4 h5.h5-light, .text-slide1.text-slide4 h5.h5-bold {
         font-size: 5px;
     }
     .home-banner .text-slide5 h1.h1-light, .home-banner .text-slide5 h1.h1-bold {
         font-size: 7px !important;
     } */
 }
 @media only screen and (max-width: 320px) {
    
     /* .home-banner .text-slide1 h1.h1-light, .home-banner .text-slide1 h1.h1-bold {
         font-size: 7px !important;
     }
     .text-slide1.text-slide10 h5.h5-light, .text-slide1.text-slide10 h5.h5-bold {
         font-size: 5px;
     }
     .text-slide1.text-slide3 h5.h5-light, .text-slide1.text-slide3 h5.h5-bold, .text-slide1.text-slide4 h5.h5-light, .text-slide1.text-slide4 h5.h5-bold {
         font-size: 4px;
     }
     .home-banner .text-slide5 h1.h1-light, .home-banner .text-slide5 h1.h1-bold {
         font-size: 6px !important;
     }
     .text-slide1 h5.h5-light, .text-slide1 h5.h5-bold {
         font-size: 5px;
     } */
     .section-space h2 .a2a {
         font-size: 38px !important;
     }
     /* .carre video {
         height: 132px !important;
     } */   h2.text-center {
         font-size: 0.9rem;
     } 
     #services .carre-text
     {
         padding: 11px;
     }
     div.carre-text p {
         font-size: 9px !important;
     }
     .fancyslide .fancy-btn-containter a.special {
         display: inline-block;
         width: 112px;
         float: right;
         margin: 0 2px;
         font-size: 9px;
         padding: 6px 0px;
     }
 
     .fancyslide h4 {
         font-size: 9px;
         padding: 8px;
         bottom: 50px;
     }
     .fancyslide h3 {
         font-size: 10px !important;
         padding: 8px;
         bottom: 90px;
     }
     .home-banner h1 {
         font-size: 13px;
     }
     
     .gallerie-holder .carre-text h3 span, .copy-gallery-style h3 span {
         margin: 0;
         font-size: 11px !important;
 
     }
     .gallerie-holder .carre-text h3, .copy-gallery-style h3 {
         font-size: 15px !important;
     }
 }
 
 @media only screen and (max-width: 280px) {
 
     #bottom .a2a {
         font-size: 13px;
     }
     .gallerie-holder .carre-text h3, .copy-gallery-style h3 {
         font-size: 8px !important ;
     }
     .slide-home-top-1 .artiste-data h6 {
         font-size: 9px;
     }
     .fancyslide .fancy-btn-containter a.special {
         width: 96px;
         margin: 0 1px;
         font-size: 9px;
     }
 }
 @media screen and (orientation:landscape)
 and (max-device-width: 915px) {
     header.header {
         display: none;
     }
   .home-bandeau-container {
     top: 0px;
     }
     body.index {
         margin-top: -59px;
     }
     body{
         margin-top: -74px;
     }
     .search-bar {
         top: 58Px;
     }
     
     
 }